#
#   Makefile definitions for fractal..
#
OBJ   = mkFractalSra.o
PROG  = minmaxTexture mkFractalSra
MANP  = minmaxTexture.m mkFractalSra.m
CINCL = fractal.i

include:cincl
object: cobj
lib:    clib
program:cprog
doc:    manpage
xprog:  

